PDIFF(1)

NAME
pdiff - produce a pretty comparison between files

SYNOPSIS
pdiff FILE1 FILE2 [-- A2PS-OPTIONS...]

DESCRIPTION

Pretty print the differences between FILE1 and FILE2.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-q, --quiet
    don't print informational messages

-l, --lines
    search for line differences (`diff')

-w, --words
    search for word differences (`wdiff')

-o, --output=FILE
    save the output in FILE

Options for a2ps are given after `--', for instance

    $ pdiff COPYING COPYING.LIB -- -Pdisplay

News, updates and documentation: http://www.inf.enst.fr/~demaille/a2ps/.

AUTHOR
Written by Akim Demaille.

REPORTING BUGS
Report bugs to <bug-a2ps@gnu.org>.

COPYRIGHT
Copyright © 1997-1999 Akim Demaille, Miguel Santana
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
a2ps(1), card(1), fixps(1), pdiff(1), psset(1), texi2dvi4a2ps(1).

The full documentation for pdiff is maintained as a Texinfo manual. If the info and pdiff programs are properly installed at your site, the command

    info pdiff

should give you access to the complete manual.